import vl from 'vega-lite-api';
export const viz = vl
  .markCircle({
    stroke: false,
    size: 900,
    opacity: 1
  })
  .encode(
    vl.x().fieldT('TimeFrame').scale({ zero: false }),
    vl.y().fieldN('Location').scale({ zero: false }),
    vl.color().fieldQ('Data'),
    vl.tooltip().fieldN('name')
  );